Subject: ACCOMPLISHMENTS
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 26 May 2000 09:34:00 -0700 (PDT)

ATTENDED CLASSES AND MEETINGS AND PROVIDED INPUT FOR THE LIVELINK 
SYSTEM.                            LEARNED THE LIVELINK SYSTEM AND ASCENT 
CAPTURE 
SYSTEM.                                                                     
TRAINED NEW EMPLOYEES AS WELL AS CO-WORKERS ON THE TAGG, DEAL CLEARING, 
LIVELINK, ENCOPY, DECAF ll  DATABASES.